Bug 625146 (jon30-bugs)

Summary: Tracking issue for bugs to be fixed in JON 3.0
Product: [Other] RHQ Project Reporter: Charles Crouch <ccrouch>
Component: No ComponentAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: high Docs Contact:
Priority: high    
Version: 4.0.0CC: ccrouch, hbrock, hrupp
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-09 04:12:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 644674, 675762, 698117, 701787, 712452, 715132, 721281, 722973, 725251, 727245, 734866, 534270, 534866, 535208, 535796, 535814, 535815, 536181, 536549, 548454, 549852, 553034, 570839, 573034, 583996, 587038, 588507, 590953, 592038, 594453, 596680, 602450, 607001, 614251, 614300, 614847, 615377, 616071, 617603, 617649, 617653, 618214, 618877, 619110, 620724, 621438, 622486, 622491, 622563, 624817, 627023, 627288, 634306, 642641, 642732, 643173, 643563, 643919, 643929, 644048, 644344, 645502, 646631, 647571, 647669, 647930, 649825, 650201, 652229, 652646, 653496, 653527, 653539, 653695, 656469, 656495, 656496, 656497, 658307, 658519, 659604, 661140, 661203, 661536, 663517, 665051, 666848, 667015, 669521, 678551, 681544, 684333, 685007, 694741, 696811, 697495, 698267, 698474, 698600, 700197, 701436, 701973, 701983, 705727, 707043, 707615, 707736, 708133, 713744, 714875, 715404, 716264, 717921, 720038, 720063, 725736, 726673, 726747, 727270, 727963, 728274, 728352, 728356, 729132, 732537, 734895, 735262, 735810, 736685, 736792, 737120, 738029, 738063, 738088, 738333, 738337, 738584, 738614, 738816, 740582, 740871, 741331, 755012, 755019, 755645, 755646, 755703, 756456, 760129, 824502, 956509    
Bug Blocks: 737159, 535012, 620931, 657302, 707669    

Description Charles Crouch 2010-08-18 13:29:45 EDT
The aim of this bug is to group together arbitrary bugs which are/will
be/should be fixed for JON3.0, but are not covered by one of the other feature tracking bugs. 

Having an issue block this bug does not guarantee that it will be fixed in the release how it should be the first point of entry for getting bugs triaged into the release.
Comment 1 Ian Springer 2011-11-04 11:45:45 EDT
There's also the confusingly similarly named https://bugzilla.redhat.com/show_bug.cgi?id=jon3. We should go through that list and triage the issues into other trackers, and then close jon3.
Comment 2 Heiko W. Rupp 2013-09-09 04:12:12 EDT
This tracker applies to a very old release - closing